<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/qmui_topbar_height"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="?attr/qmui_topbar_height"
        android:fitsSystemWindows="true"
        android:orientation="vertical">

        <com.qmuiteam.qmui.widget.tab.QMUITabSegment
            android:id="@+id/tabSegment"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:background="@drawable/shape_tab_panel_bg"/>

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/contentViewPager"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:fitsSystemWindows="true"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_bottom"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_40"
        android:layout_gravity="bottom"
        android:orientation="horizontal"
        android:background="@color/theme_white_color">

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_print_order"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_40"
            android:layout_weight="1"
            android:background="@color/orange_400"
            android:text="打印訂單"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13"
            android:clickable="false"
            android:enabled="false"/>

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_modify_order"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_40"
            android:layout_weight="1"
            android:background="@color/blue_300"
            android:text="修改訂單"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13"
            android:visibility="visible"
            android:clickable="false"
            android:enabled="false"/>

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_order_status"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_40"
            android:layout_weight="1"
            android:background="@color/gray"
            android:clickable="false"
            android:text="已取消"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13"
            android:visibility="gone" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_cancel_order"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_40"
            android:layout_weight="1"
            android:background="@color/red_400"
            android:text="取消訂單"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13"
            android:visibility="visible"
            android:clickable="false"
            android:enabled="false"/>

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_refund"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_40"
            android:layout_weight="1"
            android:background="@color/red_500"
            android:text="退款"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13"
            android:visibility="gone"
            android:clickable="false"
            android:enabled="false"/>

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_tips"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_40"
            android:layout_weight="1"
            android:background="@color/green_400"
            android:text="貼士"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13"
            android:visibility="gone"
            android:clickable="false"
            android:enabled="false"/>
    </LinearLayout>

    <FrameLayout
        android:id="@+id/fl_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
</merge>